.input-block-level{
	min-height:31px;
}
body{
	color:#c8c8c8;
	background-color:#272b30;
}
a{
	color:#fff;
}
a:hover,a:focus{
	color:#fff;
}
.row-fluid [class*="span"]{
	min-height:31px;
}
p{
	margin:0 0 10.5px;
}
.muted{
	color:#7a8288;
}
a.muted:hover,a.muted:focus{
	color:#62686d;
}
h1,h2,h3,h4,h5,h6{
	margin:10.5px 0;
	text-shadow:-1px -1px 0 rgba(0,0,0,0.3);
}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{
	color:#7a8288;
}
h1,h2,h3{
	line-height:42px;
}
.page-header{
	border-bottom:1px solid #bbbfc2;
}
ul,ol{
	margin:0 0 10.5px 25px;
}

hr{
	border-top:1px solid #1c1e22;
}
abbr[title],abbr[data-original-title]{
	border-bottom:1px dotted #7a8288;
}
blockquote{
	border-left:5px solid #bbbfc2;
}
blockquote small{
	color:#7a8288;
}
blockquote.pull-right{
	border-right:5px solid #bbbfc2;
}
code,pre{
	font-family:Menlo,Monaco,Consolas,"Courier New",monospace;
	color:#3a3f44;
	text-shadow:none;
	background-color:#f7f7f7;
	border:1px solid #1c1e22;
}

legend{
	color:#3a3f44;
}
legend small{
	font-size:15.75px;
	color:#7a8288;
}

select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{
	color:#52575c;
}
select,input[type="file"]{
	height:31px;
	line-height:31px;
}
.uneditable-input,.uneditable-textarea{
	color:#7a8288;
}
input:-moz-placeholder,textarea:-moz-placeholder{
	color:#7a8288;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{
	color:#7a8288;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
	color:#7a8288;
}
input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly]{
	background-color:#bbbfc2;
}
.form-actions{
	background-color:#202328;
}
.help-block,.help-inline{
	color:#eee;
}
.help-block{
	margin-bottom:10.5px;
}
.input-append,.input-prepend{
	margin-bottom:10.5px;
}
.input-append .add-on,.input-prepend .add-on{
	background-color:#bbbfc2;
}
.input-append .active,.input-prepend .active{
	background-color:#d1eed1;
	border-color:#62c462;
}
.table th,.table td{
	border-top:1px solid #1c1e22;
}
.table tbody+tbody{
	border-top:2px solid #1c1e22;
}
.table .table{
	background-color:#272b30;
}
.table-bordered{
	border:1px solid #1c1e22;
}
.table-bordered th,.table-bordered td{
	border-left:1px solid #1c1e22;
}
.table-striped tbody>tr:nth-child(odd)>td,.table-striped tbody>tr:nth-child(odd)>th{
	background-color:#2e3236;
}
.table-hover tbody tr:hover>td,.table-hover tbody tr:hover>th{
	background-color:#3a3f44;
}
.caret{
	border-top-color:#fff;
}
.dropdown-menu{
	background-color:#3a3f44;
	box-shadow:0 5px 5px rgba(0,0,0,0.2);
}
.dropdown-menu .divider{
	margin:9.5px 1px;
	background-color:transparent;
	border-bottom:1px solid #1c1e22;
}
.dropdown-menu>li>a{
	color:#7a8288;
}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{
	background-color:#22262a;
	background-image:linear-gradient(to bottom,#272b30,#1c1e22);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff272b30',endColorstr='#ff1c1e22',GradientType=0);
}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{
	background-color:#22262a;
	background-image:linear-gradient(to bottom,#272b30,#1c1e22);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff272b30',endColorstr='#ff1c1e22',GradientType=0);
}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus{
	color:#7a8288;
}
.dropdown-submenu>a:after{
	border-left-color:#0b0c0d;
}
.well{
	background-color:#202328;
	border:1px solid #101214;
}
.btn{
	color:#3a3f44;
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:#484d51;
	*background-color:#3a3e41;
	background-image:linear-gradient(to bottom,#52575c,#3a3e41);
	border:1px solid #272b30;
	border-color:#3a3e41 #3a3e41 #161719;
	border-radius:3px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c',endColorstr='#ff3a3e41',GradientType=0);
}
.btn:hover,.btn:focus,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{
	color:#3a3f44;
	color:#fff;
	background-color:#3a3e41;
	*background-color:#2e3134;
}
.btn:active,.btn.active{
	background-color:#222426 \9;
}
.btn:hover,.btn:focus{
	color:#3a3f44;
}
.btn-primary{
	background-color:#bbbec2;
	*background-color:#bbbdc2;
	background-image:linear-gradient(to bottom,#bbbfc2,#bbbdc2);
	border-color:#bbbdc2 #bbbdc2 #93969e;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbbbfc2',endColorstr='#ffbbbdc2',GradientType=0);
	color:#3a3f44;
	text-shadow:1px 1px 1px rgba(255,255,255,0.3);
	border-color:#bbbdc2 #bbbdc2 #93959e;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{
	background-color:#bbbdc2;
	*background-color:#aeb0b6;
}
.btn-primary:active,.btn-primary.active{
	background-color:#a0a3aa \9;
	background-color:#a0a2aa \9;
}
.btn-inverse{
	background-color:#41454a;
	*background-color:#272b30;
	background-image:linear-gradient(to bottom,#52575c,#272b30);
	border-color:#272b30 #272b30 #050506;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c',endColorstr='#ff272b30',GradientType=0);
}
.btn-inverse:hover,.btn-inverse:focus,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled]{
	background-color:#272b30;
	*background-color:#1c1e22;
}
.btn-inverse:active,.btn-inverse.active{
	background-color:#101214 \9;
}
.btn-link{
	color:#fff;
}
.btn-link:hover,.btn-link:focus{
	color:#fff;
}
.btn-link[disabled]:hover,.btn-link[disabled]:focus{
	color:#3a3f44;
}
.btn-toolbar{
	margin-top:10.5px;
	margin-bottom:10.5px;
}
.btn-group.open .btn-primary.dropdown-toggle{
	background-color:#bbbdc2;
}
.btn-group.open .btn-inverse.dropdown-toggle{
	background-color:#272b30;
}
.alert{
	background-color:#f89406;
	border-color:#f89406;
}
.alert-success{
	background-color:#468847;
	border-color:#468847;
}
.alert-info{
	background-color:#3a87ad;
	border-color:#3a87ad;
}

.nav>li>a{
	font-weight:bold;
	color:#7a8288;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	background-color:#3a3f44;
	background-image:linear-gradient(#52575c,#3a3f44 70%,#3a3f44);
	background-repeat:no-repeat;
	border:0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c',endColorstr='#ff3a3f44',GradientType=0);
	box-shadow:'0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
}
.nav>li>a:hover,.nav>li>a:focus{
	background-color:#bbbfc2;
}
.nav-header{
	color:#7a8288;
}
.nav-list{
	background-color:#3a3f44;
	box-shadow:1px 1px 1px rgba(0,0,0,0.4);
}
.nav-list>.active>a,.nav-list>.active>a:hover,.nav-list>.active>a:focus{
	background-color:#fff;
}
.nav-list .divider{
	margin:9.5px 1px;
	background-color:transparent;
	border-bottom:1px solid #1c1e22;
}
.nav-tabs{
	border-bottom:0;
}
.nav-tabs>li>a:hover,.nav-tabs>li>a:focus{
	border-color:#bbbfc2 #bbbfc2 #ddd;
}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover,.nav-tabs>.active>a:focus{
	color:#52575c;
	background-color:#272b30;
}
.nav-pills>.active>a,.nav-pills>.active>a:hover,.nav-pills>.active>a:focus{
	background-color:#fff;
}
.nav .dropdown-toggle .caret{
	border-top-color:#fff;
	border-bottom-color:#fff;
}
.nav .dropdown-toggle:hover .caret,.nav .dropdown-toggle:focus .caret{
	border-top-color:#fff;
	border-bottom-color:#fff;
}
.nav-tabs .active .dropdown-toggle .caret{
	border-top-color:#52575c;
	border-bottom-color:#52575c;
}
.nav-tabs .open .dropdown-toggle,.nav-pills .open .dropdown-toggle,.nav>li.dropdown.open.active>a:hover,.nav>li.dropdown.open.active>a:focus{
	background-color:#7a8288;
	border-color:#7a8288;
}
.tabs-stacked .open>a:hover,.tabs-stacked .open>a:focus{
	border-color:#7a8288;
}
.tabs-left>.nav-tabs>li>a:hover,.tabs-left>.nav-tabs>li>a:focus{
	border-color:#bbbfc2 #ddd #bbbfc2 #bbbfc2;
}
.tabs-right>.nav-tabs>li>a:hover,.tabs-right>.nav-tabs>li>a:focus{
	border-color:#bbbfc2 #bbbfc2 #bbbfc2 #ddd;
}
.nav>.disabled>a{
	color:#7a8288;
}
.navbar-inner{
	background-color:#32373c;
	background-image:linear-gradient(to bottom,#3a3f44,#272b30);
	border:1px solid #0c0d0e;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3a3f44',endColorstr='#ff272b30',GradientType=0);
}
.navbar .brand{
	padding:9.5px 20px 9.5px;
	color:#bbbfc2;
	text-shadow:0 1px 0 #3a3f44;
	font-weight:bold;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	border-right:1px solid #2e3134;
}
.navbar-text{
	color:#c8c8c8;
}
.navbar-link{
	color:#c8c8c8;
}
.navbar-link:hover,.navbar-link:focus{
	color:#fff;
}
.navbar .divider-vertical{
	border-right:1px solid #3a3f44;
	border-left:1px solid #272b30;
	background-color:transparent;
	border-right:0;
}
.navbar .btn,.navbar .btn-group{
	margin:4px 0;
}
.navbar .nav>li>a{
	padding:9.5px 15px 9.5px;
	color:#c8c8c8;
	text-shadow:0 1px 0 #3a3f44;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	border-right:1px solid rgba(0,0,0,0.2);
	border-left:1px solid rgba(255,255,255,0.1);
}
.navbar .nav>li>a:focus,.navbar .nav>li>a:hover{
	color:#fff;
	background-color:#3a3f44;
}
.navbar .nav>.active>a,.navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus{
	color:#fff;
	background-color:#272b30;
}
.navbar .btn-navbar{
	background-color:#272a2e;
	*background-color:#1c1e22;
	background-image:linear-gradient(to bottom,#2e3236,#1c1e22);
	border-color:#1c1e22 #1c1e22 #000;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2e3236',endColorstr='#ff1c1e22',GradientType=0);
}
.navbar .btn-navbar:hover,.navbar .btn-navbar:focus,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled]{
	background-color:#1c1e22;
	*background-color:#101214;
}
.navbar .btn-navbar:active,.navbar .btn-navbar.active{
	background-color:#050506 \9;
}
.navbar .nav>li>.dropdown-menu:after{
	border-bottom:6px solid #3a3f44;
}
.navbar-fixed-bottom .nav>li>.dropdown-menu:after{
	border-top:6px solid #3a3f44;
}
.navbar .nav li.dropdown>a:hover .caret,.navbar .nav li.dropdown>a:focus .caret{
	border-top-color:#fff;
	border-bottom-color:#fff;
}
.navbar .nav li.dropdown.open>.dropdown-toggle,.navbar .nav li.dropdown.active>.dropdown-toggle,.navbar .nav li.dropdown.open.active>.dropdown-toggle{
	color:#fff;
	background-color:#272b30;
}
.navbar .nav li.dropdown>.dropdown-toggle .caret{
	border-top-color:#c8c8c8;
	border-bottom-color:#c8c8c8;
}
.navbar .nav li.dropdown.open>.dropdown-toggle .caret,.navbar .nav li.dropdown.active>.dropdown-toggle .caret,.navbar .nav li.dropdown.open.active>.dropdown-toggle .caret{
	border-top-color:#fff;
	border-bottom-color:#fff;
}
.navbar-inverse .navbar-inner{
	background-color:#1e2125;
	background-image:linear-gradient(to bottom,#272b30,#101214);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff272b30',endColorstr='#ff101214',GradientType=0);
	background-color:#151719;
	background-image:linear-gradient(#202328,#151719 70%,#151719);
	background-repeat:no-repeat;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff202328',endColorstr='#ff151719',GradientType=0);
}
.navbar-inverse .brand,.navbar-inverse .nav>li>a{
	color:#7a8288;
}
.navbar-inverse .brand{
	color:#7a8288;
}
.navbar-inverse .navbar-text{
	color:#7a8288;
}
.navbar-inverse .nav .active>a,.navbar-inverse .nav .active>a:hover,.navbar-inverse .nav .active>a:focus{
	background-color:#101214;
}
.navbar-inverse .navbar-link{
	color:#7a8288;
}
.navbar-inverse .divider-vertical{
	border-right-color:#272b30;
	border-left-color:#101214;
}
.navbar-inverse .nav li.dropdown.open>.dropdown-toggle,.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle{
	background-color:#101214;
}
.navbar-inverse .nav li.dropdown>.dropdown-toggle .caret{
	border-top-color:#7a8288;
	border-bottom-color:#7a8288;
}
.navbar-inverse .navbar-search .search-query{
	background-color:#49515a;
	border-color:#101214;
}
.navbar-inverse .navbar-search .search-query:focus,.navbar-inverse .navbar-search .search-query.focused{
	color:#3a3f44;
}
.navbar-inverse .btn-navbar{
	background-color:#121417;
	*background-color:#050506;
	background-image:linear-gradient(to bottom,#1c1e22,#050506);
	border-color:#050506 #050506 #000;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1c1e22',endColorstr='#ff050506',GradientType=0);
}
.navbar-inverse .btn-navbar:hover,.navbar-inverse .btn-navbar:focus,.navbar-inverse .btn-navbar:active,.navbar-inverse .btn-navbar.active,.navbar-inverse .btn-navbar.disabled,.navbar-inverse .btn-navbar[disabled]{
	background-color:#050506;
}
.breadcrumb{
	background-color:#3a3f44;
	background-image:linear-gradient(#52575c,#3a3f44 70%,#3a3f44);
	background-repeat:no-repeat;
	border:1px solid transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c',endColorstr='#ff3a3f44',GradientType=0);
	box-shadow:'0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
}
.breadcrumb>.active{
	color:#7a8288;
}

.pagination ul{
	box-shadow:none;
}
.pagination ul>li>a,.pagination ul>li>span{
	font-weight:bold;
	color:#bbbfc2;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	background-color:#3a3f44;
	background-image:linear-gradient(#52575c,#3a3f44 70%,#3a3f44);
	background-repeat:no-repeat;
	border-top:0;
	border-right:1px solid #2e3134;
	border-bottom:0;
	border-left:1px solid #52575c;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c',endColorstr='#ff3a3f44',GradientType=0);
	box-shadow:'0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
}
.pagination ul>.active>a,.pagination ul>.active>span{
	color:#7a8288;
}
.pagination ul>.disabled>span,.pagination ul>.disabled>a,.pagination ul>.disabled>a:hover,.pagination ul>.disabled>a:focus{
	color:#7a8288;
}
.pager li>a,.pager li>span{
	background-color:#3a3f44;
	background-image:linear-gradient(#52575c,#3a3f44 70%,#3a3f44);
	background-repeat:no-repeat;
	border:1px solid transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c',endColorstr='#ff3a3f44',GradientType=0);
	box-shadow:'0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
}
.pager .disabled>a,.pager .disabled>a:hover,.pager .disabled>a:focus,.pager .disabled>span{
	color:#7a8288;
}
.modal{
	background-color:#2e3236;
}
.modal-header{
	border-bottom:0;
}
.modal-body{
	border-bottom:1px solid #1c1e22;
}
.modal-footer{
	background-color:#272b30;
	border-top:0;
	box-shadow:none;
}
.tooltip-inner{
	background-color:#3a3f44;
}
.tooltip.top .tooltip-arrow{
	border-top-color:#3a3f44;
}
.tooltip.right .tooltip-arrow{
	border-right-color:#3a3f44;
}
.tooltip.left .tooltip-arrow{
	border-left-color:#3a3f44;
}
.tooltip.bottom .tooltip-arrow{
	border-bottom-color:#3a3f44;
}
.popover{
	background-color:#3a3f44;
}
.popover-title{
	background-color:#41474c;
	border-bottom:1px solid #353a3e;
}
.popover.top .arrow:after{
	border-top-color:#3a3f44;
}
.popover.right .arrow:after{
	border-right-color:#3a3f44;
}
.popover.bottom .arrow:after{
	border-bottom-color:#3a3f44;
}
.popover.left .arrow:after{
	border-left-color:#3a3f44;
}
a.thumbnail:hover,a.thumbnail:focus{
	border-color:#fff;
}
.thumbnail .caption{
	color:#52575c;
}
.label,.badge{
	background-color:#7a8288;
}
.label-inverse,.badge-inverse{
	background-color:#3a3f44;
}
.label-inverse[href],.badge-inverse[href]{
	background-color:#232628;
}
@-webkit-keyframes progress-bar-stripes
{
	from{
		background-position:40px 0;
	}
	to{
		background-position:0 0;
	}
}
@keyframes progress-bar-stripes
{
	from{
		background-position:40px 0;
	}
	to{
		background-position:0 0;
	}
}
.progress{
	background-color:#202328;
	background-image:linear-gradient(to bottom,#202328,#202328);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff202328',endColorstr='#ff202328',GradientType=0);
	box-shadow:inset 1px 1px 1px rgba(0,0,0,0.5);
}
.carousel-control{
	background:#272b30;
}
.carousel-caption{
	background:#3a3f44;
}
.hero-unit{
	line-height:31.5px;
	background-color:#202328;
}
.hero-unit li{
	line-height:31.5px;
}
legend,.page-header{
	border-bottom:1px solid #1c1e22;
}
.navbar .navbar-inner{
	background-color:#3a3f44;
	background-image:linear-gradient(#52575c,#3a3f44 70%,#3a3f44);
	background-repeat:no-repeat;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c',endColorstr='#ff3a3f44',GradientType=0);
}
.navbar .navbar-text{
	padding:0 15px;
	font-weight:bold;
}
.navbar .nav>li>a:hover{
	background-color:#3a3f44;
	background-image:linear-gradient(280deg,#272b30,#3a3f44);
	background-repeat:repeat-x;
	border-right:1px solid transparent;
	border-left:1px solid transparent;
}
.navbar .nav>li.active>a,.navbar .nav>li.active>a:hover{
	color:#bbbfc2;
	background-color:#3a3f44;
	background-color:#43494f;
	background-image:linear-gradient(280deg,#30353b,#43494f);
	background-repeat:repeat-x;
	border-right:1px solid #2e3134;
}
.navbar .navbar-search .search-query{
	border:1px solid #2e3134;
}
.navbar .dropdown-menu::after{
	border-bottom:6px solid #3a3f44;
}
.navbar-inverse .nav li>a{
	background-color:transparent;
	background-image:none;
}
.navbar-inverse .nav li>a:hover,.navbar-inverse .nav li.active>a,.navbar-inverse .nav li.active>a:hover{
	background-color:#1c1e22;
	background-image:linear-gradient(280deg,#101214,#1c1e22);
	background-repeat:repeat-x;
}
@media(max-width:979px)
{
	.navbar .nav-collapse .nav li>a,.navbar .nav-collapse .nav li>a:hover,.navbar .nav-collapse .nav .active>a,.navbar .nav-collapse .nav .active>a:hover{
		color:#bbbfc2;
		background-color:transparent;
		background-image:none;
		border:1px solid transparent;
		box-shadow:none;
	}
	.navbar .nav-collapse .nav li>a:hover,.navbar .nav-collapse .nav .active>a:hover{
		background-color:#272b30;
	}
	.navbar .nav-collapse .navbar-form,.navbar .nav-collapse .navbar-search{
		border-color:transparent;
		box-shadow:none;
	}
	.navbar .nav-collapse .nav-header{
		color:#7a8288;
	}
	.navbar-inverse .nav-collapse .nav li>a:hover,.navbar-inverse .nav-collapse .nav .active>a:hover{
		background-color:#272b30!important;
	}
}
div.subnav{
	margin:0 1px;
	background-color:#3a3f44;
	background-image:linear-gradient(#52575c,#3a3f44 70%,#3a3f44);
	background-repeat:no-repeat;
	border:1px solid transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c',endColorstr='#ff3a3f44',GradientType=0);
	box-shadow:'0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
}
div.subnav .nav>li>a{
	color:#bbbfc2;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	border-right:1px solid #2e3134;
	border-left:1px solid #52575c;
}
div.subnav .nav>li>a:hover{
	color:#bbbfc2;
	background-color:#3a3f44;
	background-image:linear-gradient(280deg,#272b30,#3a3f44);
	background-repeat:repeat-x;
	border-right:1px solid transparent;
	border-left:1px solid transparent;
}
div.subnav .nav>li.active>a,div.subnav .nav>li.active>a:hover{
	color:#bbbfc2;
	background-color:#3a3f44;
	background-color:#43494f;
	background-image:linear-gradient(280deg,#30353b,#43494f);
	background-repeat:repeat-x;
	border-right:1px solid #2e3134;
}
div.subnav .nav>li:first-child>a,div.subnav .nav>li:first-child>a:hover{
	border-left:1px solid transparent;
}
div.subnav .nav>li.active:last-child>a,div.subnav .nav>li:last-child>a:hover{
	border-right:1px solid #2e3134;
}
div.subnav .open .dropdown-toggle{
	border-right:1px solid #2e3134;
	border-left:1px solid #52575c;
}
div.subnav.subnav-fixed{
	top:40px;
	margin:0;
	box-shadow:none;
}
div.subnav.subnav-fixed .nav>li.active:first-child>a,div.subnav.subnav-fixed .nav>li:first-child>a:hover{
	border-left:1px solid #2e3134;
}
.nav .nav-header{
	text-shadow:-1px -1px 0 rgba(0,0,0,0.3);
}
.nav li.active>a,.nav li.active>a:hover{
	color:#fff;
	background-color:transparent;
	border:0;
}
.nav>li.disabled>a,.nav>li.disabled>a:hover{
	color:#52575c;
}
.nav li>a:hover{
	color:#bbbfc2;
	background-color:transparent;
}
.nav-list li>a{
	text-shadow:-1px -1px 0 rgba(0,0,0,0.3);
	background-image:none;
}
.nav-list .nav-header{
	color:#52575c;
	text-shadow:-1px -1px 0 rgba(0,0,0,0.3);
}
.tabs-below .nav-tabs{
	border-top:0;
}
.tabs-left .nav-tabs{
	border-right:0;
}
.tabs-right .nav-tabs{
	border-left:none;
}
.nav-tabs.nav-stacked li>a,.nav-tabs.nav-stacked li>a:hover{
	background-image:none;
	border:1px solid #1c1e22;
}
.nav-tabs.nav-stacked li>a:hover,.nav-tabs.nav-stacked .active>a,.nav-tabs.nav-stacked .active>a:hover{
	color:#fff;
	background-color:#202328;
}
.breadcrumb a{
	font-weight:bold;
	color:#bbbfc2;
}
.breadcrumb li{
	font-weight:bold;
	color:#7a8288;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
}
.pagination ul>li>a:hover,.pagination ul>li>span:hover{
	background-color:#3a3f44;
	background-image:linear-gradient(280deg,#272b30,#3a3f44);
	background-repeat:repeat-x;
	border-left:1px solid transparent;
}
.pagination ul>.active>a,.pagination ul>.active>a:hover,.pagination ul>.active>span,.pagination ul>.active>span:hover{
	color:#bbbfc2;
	background-color:#3a3f44;
	background-color:#43494f;
	background-image:linear-gradient(280deg,#30353b,#43494f);
	background-repeat:repeat-x;
	border-left:1px solid transparent;
}
.pagination ul>.disabled>a,.pagination ul>.disabled>a:hover,.pagination ul>.disabled>span,.pagination ul>.disabled>span:hover{
	background-color:#52575c;
	background-image:linear-gradient(#7a8288,#52575c 70%,#52575c);
	background-repeat:no-repeat;
	border-top:0;
	border-right:1px solid #2e3134;
	border-bottom:0;
	border-left:1px solid #52575c;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7a8288',endColorstr='#ff52575c',GradientType=0);
}
.pager li>a:hover,.pager li>span:hover{
	background-color:#3a3f44;
	background-image:linear-gradient(280deg,#272b30,#3a3f44);
	background-repeat:repeat-x;
	border:1px solid transparent;
}
.pager .disabled a,.pager .disabled a:hover{
	background-color:transparent;
	background-color:#3a3f44;
	background-image:linear-gradient(#52575c,#3a3f44 70%,#3a3f44);
	background-repeat:no-repeat;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52575c',endColorstr='#ff3a3f44',GradientType=0);
}
.btn,.btn:hover{
	font-weight:bold;
	color:#fff;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.3);
}
.table tbody tr.success td{
	background-color:#468847;
}
.table tbody tr.error td{
	background-color:#b94a48;
}
.table tbody tr.info td{
	background-color:#3a87ad;
}
label,input,button,select,textarea,legend{
	color:#c8c8c8;
}
legend,label{
	text-shadow:-1px -1px 0 rgba(0,0,0,0.3);
}
.input-prepend .add-on,.input-append .add-on{
	text-shadow:none;
	vertical-align:top;
	background-color:#52575c;
	border-top:1px solid #7a8288;
	border-right:1px solid #3a3f44;
	border-bottom:1px solid #3a3f44;
	border-left:1px solid #7a8288;
}
.input-append .btn,.input-prepend .btn{
	padding:5px 14px;
	margin-top:-1px;
}
.uneditable-input,input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly]{
	color:#bbbfc2;
}
.dropdown.open .dropdown-toggle{
	color:#bbbfc2;
	background-color:#3a3f44;
}
.dropdown-submenu>a::after{
	border-left-color:#fff;
}
.label,.alert{
	color:rgba(255,255,255,0.9);
	text-shadow:-1px -1px 0 rgba(0,0,0,0.3);
	box-shadow:1px 1px 1px rgba(0,0,0,0.3);
}
.alert .alert-heading{
	color:rgba(255,255,255,0.9);
	text-shadow:-1px -1px 0 rgba(0,0,0,0.4);
}
.alert-error{
	background-color:#b94a48;
	border-color:#b94a48;
}
.well,.hero-unit{
	box-shadow:inset 1px 1px 1px rgba(0,0,0,0.5);
}
.thumbnail,a.thumbnail:hover{
	border:1px solid #1c1e22;
}
.footer{
	border-top:1px solid #1c1e22;
}
.footer p{
	color:#c8c8c8;
}
@media(max-width:979px)
{
	.navbar .brand{
		border-right:0;
	}
}
@media(max-width:768px)
{
	div.subnav .nav>li+li>a{
		border-top:1px solid transparent;
	}
}

[class^="icon-"],
[class*=" icon-"],
.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
	background-image: url("https://i.imgur.com/7cv4GwV.png");
}

.icon-white.icon-wrench{
	background-image: url("https://i.imgur.com/E7KcJCR.png");
}

.brand {
	color: #DD6E50 !important;
}
.mynavbtn, .mynavbtn:hover,
.navbar .nav > li > a {
	color: inherit;
	text-shadow: none;
}
.navbar .nav > li,
.navbar .nav > li:last-child {
	margin-left: 15px !important;
}
.navbar .nav > li:first-child,
.nav.pull-right > li,
.nav.pull-right > li:last-child {
	margin-left: 0px !important;
}

.dropdown-menu > li > a {
	color: #c1c9cf;
}

.collapser {
	background-color: #474747;
	border: 1px solid #6b6b6b;
	color: chocolate;
}
.highlight {
	background-color: #46494d;
	/* background-color: inherit; */
}
th.header {
	border-right-color: #3b536c;
}
.table thead th {
	line-height: 30px;
}
.table thead tr:first-child {
	background: #5d5d5d;
	text-shadow: 1px 1px 1px #1d1d1d;
	color: #f3f2f1;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input,
select
{
	background-color: #bcbcbc;
	border: 1px solid #b7b7b7;
	color: #000;
}

.comment {
	padding: 4px 8px;
}
.commenthead {
	font-style: italic;
	margin-bottom: 2px;
}
th {
	word-break: break-all;
}
th {
	min-width: 60px;
}

#dupeTable th, #dupeTable td {
	text-align: center;
}

#dupeTable tr th:nth-child(3),
#dupeTable tr td:nth-child(3n+3) {
	text-align: left;
}

.ui-widget-content {
	color: #c8c8c8;
	background: #232323;
	border-color: #303030;
	box-shadow: 0 0 5px #000;
}
#ui-tooltip-2.ui-widget-content {
	background: black;
	border-color: white;
}
.ui-widget-content .table {
	margin-top: 15px;
	margin-bottom: 15px;
}
.ui-widget-content .table-striped tbody>tr:nth-child(odd)>td,
.ui-widget-content .table-striped tbody>tr:nth-child(odd)>th{
	background-color: #272A2D;
}
.ui-widget-content .table-striped tbody>tr>td,
.ui-widget-content .table-striped tbody>tr>th{
	border-bottom: 1px solid #1a1815;
}

.comment.highlight {
	color: #ddd;
}
.reccount {
	color: chocolate;
}

.ui-widget-content li:nth-child(odd) {
	background: #2c2e30;
}
.ui-widget-content a.ui-corner-all {
	color: #c8c8c8;
}


/* ------------------ */
/* checkbox to switch */
/* ------------------ */

.slider {
	background-color: #555;
}
.slider:before {
	background-color: #8d8d8d;
}

.recdon, .recdon td {
	background-color: #445544 !important;
}
tr.recdon:nth-child(odd)>td,
tr.recdon:nth-child(odd)>th {
	background-color: #334433 !important;
}
#wrking {
	display:none;
}
.flnote, .ipbadge {
	color: #000;
}
.prmisc {
    background-color: rgb(173, 25, 25);
}
.flmisc {
	background-color: rgb(140, 10, 10);
}